.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls60{letter-spacing:-0.180000px;}
.ls44{letter-spacing:-0.130872px;}
.ls38{letter-spacing:-0.126000px;}
.ls26{letter-spacing:-0.118800px;}
.ls30{letter-spacing:-0.115200px;}
.ls29{letter-spacing:-0.111600px;}
.ls2a{letter-spacing:-0.104400px;}
.ls35{letter-spacing:-0.100800px;}
.ls67{letter-spacing:-0.097200px;}
.ls2d{letter-spacing:-0.093600px;}
.ls37{letter-spacing:-0.087000px;}
.ls56{letter-spacing:-0.079800px;}
.ls39{letter-spacing:-0.078000px;}
.ls48{letter-spacing:-0.076608px;}
.ls33{letter-spacing:-0.075600px;}
.ls4a{letter-spacing:-0.073416px;}
.ls36{letter-spacing:-0.072000px;}
.lse{letter-spacing:-0.068400px;}
.ls5d{letter-spacing:-0.067032px;}
.ls5e{letter-spacing:-0.063840px;}
.ls24{letter-spacing:-0.061200px;}
.ls5b{letter-spacing:-0.057600px;}
.ls3e{letter-spacing:-0.054264px;}
.ls3d{letter-spacing:-0.050400px;}
.ls2b{letter-spacing:-0.046800px;}
.ls2f{letter-spacing:-0.043200px;}
.ls3{letter-spacing:-0.039840px;}
.ls1d{letter-spacing:-0.039600px;}
.ls54{letter-spacing:-0.038304px;}
.ls12{letter-spacing:-0.036000px;}
.ls66{letter-spacing:-0.035112px;}
.ls25{letter-spacing:-0.032400px;}
.lsb{letter-spacing:-0.030744px;}
.ls21{letter-spacing:-0.028800px;}
.ls1{letter-spacing:-0.027888px;}
.ls32{letter-spacing:-0.025200px;}
.ls18{letter-spacing:-0.024000px;}
.ls31{letter-spacing:-0.021600px;}
.lsf{letter-spacing:-0.018000px;}
.ls23{letter-spacing:-0.014400px;}
.ls15{letter-spacing:-0.010800px;}
.ls8{letter-spacing:-0.009600px;}
.ls4c{letter-spacing:-0.009576px;}
.ls11{letter-spacing:-0.007200px;}
.ls59{letter-spacing:-0.006384px;}
.ls1e{letter-spacing:-0.003600px;}
.ls46{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls52{letter-spacing:0.003192px;}
.ls10{letter-spacing:0.003600px;}
.lsd{letter-spacing:0.004392px;}
.ls1c{letter-spacing:0.006384px;}
.ls1f{letter-spacing:0.007200px;}
.ls4f{letter-spacing:0.009576px;}
.ls69{letter-spacing:0.009600px;}
.ls20{letter-spacing:0.010800px;}
.ls5{letter-spacing:0.011184px;}
.ls3c{letter-spacing:0.012000px;}
.ls1b{letter-spacing:0.012768px;}
.ls16{letter-spacing:0.014400px;}
.ls45{letter-spacing:0.015960px;}
.ls14{letter-spacing:0.018000px;}
.ls65{letter-spacing:0.019152px;}
.ls17{letter-spacing:0.021600px;}
.ls5c{letter-spacing:0.022344px;}
.ls13{letter-spacing:0.025200px;}
.ls22{letter-spacing:0.028800px;}
.ls27{letter-spacing:0.032400px;}
.ls68{letter-spacing:0.033600px;}
.ls2c{letter-spacing:0.036000px;}
.ls5f{letter-spacing:0.038304px;}
.ls43{letter-spacing:0.041496px;}
.ls1a{letter-spacing:0.043824px;}
.ls2e{letter-spacing:0.046800px;}
.ls19{letter-spacing:0.049920px;}
.ls9{letter-spacing:0.051072px;}
.lsa{letter-spacing:0.052704px;}
.ls28{letter-spacing:0.054000px;}
.ls49{letter-spacing:0.054264px;}
.ls3b{letter-spacing:0.060000px;}
.ls5a{letter-spacing:0.060648px;}
.ls6{letter-spacing:0.063840px;}
.ls42{letter-spacing:0.067032px;}
.ls61{letter-spacing:0.070224px;}
.ls34{letter-spacing:0.072000px;}
.ls62{letter-spacing:0.073416px;}
.lsc{letter-spacing:0.074664px;}
.ls4{letter-spacing:0.075696px;}
.ls41{letter-spacing:0.076608px;}
.ls3f{letter-spacing:0.079800px;}
.ls3a{letter-spacing:0.081000px;}
.ls64{letter-spacing:0.082800px;}
.ls4d{letter-spacing:0.082992px;}
.ls7{letter-spacing:0.089376px;}
.ls53{letter-spacing:0.092568px;}
.ls55{letter-spacing:0.098952px;}
.ls51{letter-spacing:0.100800px;}
.ls58{letter-spacing:0.108528px;}
.ls2{letter-spacing:0.111552px;}
.ls57{letter-spacing:0.111720px;}
.ls47{letter-spacing:0.114912px;}
.ls40{letter-spacing:0.118104px;}
.ls50{letter-spacing:0.124488px;}
.ls4b{letter-spacing:0.146832px;}
.ls63{letter-spacing:0.162792px;}
.ls4e{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws78{word-spacing:-11.488008px;}
.ws2d{word-spacing:-3.297600px;}
.ws23{word-spacing:-3.027600px;}
.ws3e{word-spacing:-2.847600px;}
.ws42{word-spacing:-2.836800px;}
.ws32{word-spacing:-2.826000px;}
.ws2a{word-spacing:-2.808000px;}
.ws29{word-spacing:-2.584800px;}
.ws21{word-spacing:-2.091600px;}
.ws6c{word-spacing:-2.020536px;}
.ws3d{word-spacing:-1.836000px;}
.ws8{word-spacing:-1.695312px;}
.ws40{word-spacing:-1.623600px;}
.ws3c{word-spacing:-1.605600px;}
.ws53{word-spacing:-1.527000px;}
.ws9{word-spacing:-1.370304px;}
.ws20{word-spacing:-1.357200px;}
.ws72{word-spacing:-1.248072px;}
.ws24{word-spacing:-1.137600px;}
.ws39{word-spacing:-1.116000px;}
.ws36{word-spacing:-1.018800px;}
.ws79{word-spacing:-0.928800px;}
.ws2f{word-spacing:-0.907200px;}
.ws47{word-spacing:-0.892800px;}
.ws38{word-spacing:-0.655200px;}
.ws28{word-spacing:-0.640800px;}
.ws45{word-spacing:-0.615600px;}
.ws27{word-spacing:-0.421200px;}
.ws51{word-spacing:-0.255000px;}
.ws3a{word-spacing:-0.198000px;}
.ws2e{word-spacing:-0.194400px;}
.ws3b{word-spacing:-0.190800px;}
.ws12{word-spacing:-0.187200px;}
.ws1b{word-spacing:-0.180000px;}
.ws2b{word-spacing:-0.176400px;}
.ws1e{word-spacing:-0.172800px;}
.ws31{word-spacing:-0.169200px;}
.wse{word-spacing:-0.165600px;}
.ws26{word-spacing:-0.162000px;}
.ws35{word-spacing:-0.158400px;}
.ws4b{word-spacing:-0.151200px;}
.ws10{word-spacing:-0.144000px;}
.ws2{word-spacing:-0.139440px;}
.ws5f{word-spacing:-0.134064px;}
.ws63{word-spacing:-0.111720px;}
.ws57{word-spacing:-0.105336px;}
.ws50{word-spacing:-0.096000px;}
.ws75{word-spacing:-0.090000px;}
.ws6a{word-spacing:-0.086184px;}
.ws68{word-spacing:-0.079800px;}
.ws5{word-spacing:-0.076608px;}
.ws17{word-spacing:-0.071712px;}
.ws62{word-spacing:-0.070224px;}
.ws56{word-spacing:-0.067032px;}
.ws58{word-spacing:-0.063840px;}
.ws73{word-spacing:-0.060648px;}
.ws64{word-spacing:-0.054264px;}
.ws4{word-spacing:-0.051072px;}
.ws4e{word-spacing:-0.048000px;}
.ws6e{word-spacing:-0.047880px;}
.ws43{word-spacing:-0.046800px;}
.ws74{word-spacing:-0.041496px;}
.ws5e{word-spacing:-0.038304px;}
.wsa{word-spacing:-0.035136px;}
.ws59{word-spacing:-0.028728px;}
.ws7{word-spacing:-0.025536px;}
.ws6f{word-spacing:-0.009576px;}
.ws76{word-spacing:-0.006384px;}
.ws5a{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws61{word-spacing:0.003192px;}
.ws54{word-spacing:0.006000px;}
.ws18{word-spacing:0.006384px;}
.ws49{word-spacing:0.007200px;}
.ws67{word-spacing:0.009576px;}
.ws5b{word-spacing:0.015960px;}
.ws6d{word-spacing:0.019152px;}
.ws7a{word-spacing:0.019200px;}
.ws60{word-spacing:0.022344px;}
.ws6{word-spacing:0.024000px;}
.ws30{word-spacing:0.025200px;}
.wsb{word-spacing:0.035136px;}
.ws7b{word-spacing:0.043200px;}
.ws77{word-spacing:0.047880px;}
.ws22{word-spacing:0.050400px;}
.ws69{word-spacing:0.051072px;}
.ws1c{word-spacing:0.054000px;}
.ws16{word-spacing:0.057600px;}
.ws13{word-spacing:0.061200px;}
.ws15{word-spacing:0.064800px;}
.ws55{word-spacing:0.067032px;}
.ws3f{word-spacing:0.068400px;}
.ws1d{word-spacing:0.072000px;}
.ws25{word-spacing:0.075600px;}
.ws71{word-spacing:0.076608px;}
.ws1a{word-spacing:0.079200px;}
.ws70{word-spacing:0.079800px;}
.ws19{word-spacing:0.082800px;}
.ws5d{word-spacing:0.086184px;}
.wsf{word-spacing:0.086400px;}
.ws5c{word-spacing:0.089376px;}
.ws14{word-spacing:0.090000px;}
.ws6b{word-spacing:0.092568px;}
.ws33{word-spacing:0.093600px;}
.wsd{word-spacing:0.097200px;}
.ws44{word-spacing:0.100800px;}
.ws46{word-spacing:0.104400px;}
.ws1f{word-spacing:0.108000px;}
.ws2c{word-spacing:0.111600px;}
.ws11{word-spacing:0.115200px;}
.ws41{word-spacing:0.122400px;}
.ws37{word-spacing:0.126000px;}
.ws4c{word-spacing:0.138000px;}
.ws52{word-spacing:0.144000px;}
.wsc{word-spacing:0.147600px;}
.ws4d{word-spacing:0.153000px;}
.ws48{word-spacing:0.154800px;}
.ws4a{word-spacing:0.180000px;}
.ws66{word-spacing:0.185136px;}
.ws4f{word-spacing:0.189000px;}
.ws34{word-spacing:0.190800px;}
.ws65{word-spacing:0.197904px;}
.ws1{word-spacing:0.239040px;}
.ws3{word-spacing:0.250992px;}
._5{margin-left:-12.416880px;}
._4{margin-left:-11.299680px;}
._1{margin-left:-1.054080px;}
._0{width:1.155360px;}
._6{width:7.008000px;}
._3{width:11.555040px;}
._2{width:15.588000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fsb{font-size:24.000000px;}
.fsa{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fs8{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs7{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs6{font-size:63.840000px;}
.fs9{font-size:99.840000px;}
.fs5{font-size:120.000000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y94{bottom:70.695798px;}
.y1e{bottom:73.105882px;}
.y98{bottom:76.769692px;}
.y9c{bottom:77.058902px;}
.ye9{bottom:77.155306px;}
.ye8{bottom:88.338095px;}
.y97{bottom:91.230196px;}
.y9b{bottom:114.559810px;}
.y9a{bottom:129.020314px;}
.y96{bottom:143.480818px;}
.y99{bottom:164.303944px;}
.y95{bottom:178.764448px;}
.y93{bottom:187.850465px;}
.y44{bottom:193.663749px;}
.y92{bottom:207.126317px;}
.y43{bottom:212.939601px;}
.y91{bottom:226.402169px;}
.y42{bottom:232.215453px;}
.y1d{bottom:234.929207px;}
.y90{bottom:245.678022px;}
.y41{bottom:251.491305px;}
.y1c{bottom:254.205059px;}
.y8f{bottom:264.953874px;}
.y8e{bottom:264.963514px;}
.y40{bottom:270.767157px;}
.y1b{bottom:273.480912px;}
.y8d{bottom:284.239366px;}
.y3f{bottom:290.043009px;}
.y1a{bottom:299.119386px;}
.y8c{bottom:303.515218px;}
.y3e{bottom:309.318861px;}
.y19{bottom:318.395238px;}
.y3d{bottom:328.594713px;}
.y18{bottom:337.671090px;}
.y8b{bottom:342.081383px;}
.y3c{bottom:347.870565px;}
.y68{bottom:350.887991px;}
.y8a{bottom:361.357235px;}
.y89{bottom:361.419897px;}
.y17{bottom:363.410787px;}
.y3b{bottom:367.146417px;}
.y67{bottom:370.163843px;}
.y88{bottom:380.695749px;}
.y16{bottom:382.686639px;}
.y3a{bottom:386.422270px;}
.y39{bottom:386.465490px;}
.y66{bottom:389.439695px;}
.y87{bottom:399.971601px;}
.y15{bottom:401.962491px;}
.y38{bottom:405.741343px;}
.y65{bottom:408.715547px;}
.y14{bottom:421.238344px;}
.y37{bottom:425.017195px;}
.y64{bottom:427.991399px;}
.y86{bottom:438.537766px;}
.y13{bottom:446.978041px;}
.y63{bottom:447.267251px;}
.y85{bottom:457.813618px;}
.y36{bottom:463.583359px;}
.y12{bottom:466.253893px;}
.y62{bottom:466.543103px;}
.y84{bottom:477.089470px;}
.y35{bottom:482.859211px;}
.y11{bottom:485.529745px;}
.y61{bottom:485.818955px;}
.y83{bottom:496.365322px;}
.y34{bottom:502.135064px;}
.y10{bottom:504.805597px;}
.y60{bottom:505.094807px;}
.y82{bottom:515.641174px;}
.y33{bottom:521.410916px;}
.yf{bottom:524.081449px;}
.y5f{bottom:524.370659px;}
.y81{bottom:534.917027px;}
.y32{bottom:540.686768px;}
.yca{bottom:549.332028px;}
.y80{bottom:554.192879px;}
.ye7{bottom:555.797995px;}
.y31{bottom:559.962620px;}
.ye{bottom:562.064502px;}
.ye6{bottom:563.792533px;}
.yc9{bottom:563.794846px;}
.y7f{bottom:573.468731px;}
.ye5{bottom:578.255350px;}
.yc8{bottom:578.257664px;}
.y30{bottom:579.238472px;}
.yd{bottom:587.803911px;}
.ye4{bottom:592.718168px;}
.yc7{bottom:592.720482px;}
.y7e{bottom:592.744583px;}
.y2f{bottom:598.514324px;}
.ye3{bottom:607.180986px;}
.yc6{bottom:607.566600px;}
.y7d{bottom:612.020435px;}
.y2e{bottom:617.790176px;}
.ye2{bottom:622.027104px;}
.yc{bottom:627.425692px;}
.y7c{bottom:631.296287px;}
.yc4{bottom:636.095054px;}
.yc5{bottom:636.099681px;}
.y2d{bottom:637.066028px;}
.yc3{bottom:650.557871px;}
.y7b{bottom:650.572139px;}
.yc1{bottom:665.016062px;}
.yc2{bottom:665.020689px;}
.y7a{bottom:669.847991px;}
.y79{bottom:669.905833px;}
.yb{bottom:670.228785px;}
.yc0{bottom:679.478880px;}
.ye1{bottom:679.483507px;}
.y5e{bottom:688.111769px;}
.y78{bottom:689.181685px;}
.ybf{bottom:693.941698px;}
.ye0{bottom:694.329625px;}
.ybd{bottom:708.397575px;}
.ybe{bottom:708.404516px;}
.y77{bottom:708.457537px;}
.yde{bottom:722.853451px;}
.ybc{bottom:722.860392px;}
.ydf{bottom:722.862706px;}
.y5d{bottom:726.677933px;}
.ydd{bottom:737.316269px;}
.ybb{bottom:737.323210px;}
.y5c{bottom:745.953786px;}
.y76{bottom:747.023702px;}
.ydc{bottom:751.779087px;}
.yb9{bottom:751.783715px;}
.yba{bottom:751.786028px;}
.y5b{bottom:765.229638px;}
.ydb{bottom:766.241905px;}
.yb8{bottom:766.246532px;}
.y75{bottom:766.299554px;}
.yda{bottom:780.704723px;}
.yb7{bottom:781.092650px;}
.y5a{bottom:784.505490px;}
.y74{bottom:785.575406px;}
.yd9{bottom:795.167541px;}
.y59{bottom:803.781342px;}
.y73{bottom:804.851258px;}
.yb6{bottom:809.618790px;}
.yd8{bottom:810.013658px;}
.y58{bottom:823.057194px;}
.yb5{bottom:824.081608px;}
.y72{bottom:824.127111px;}
.y2c{bottom:828.836415px;}
.yd7{bottom:838.542112px;}
.yb4{bottom:838.544426px;}
.y57{bottom:842.333046px;}
.y71{bottom:843.402963px;}
.yd6{bottom:853.004930px;}
.yb3{bottom:853.007244px;}
.y56{bottom:861.608898px;}
.y70{bottom:862.678815px;}
.y2b{bottom:867.402579px;}
.yd5{bottom:867.467748px;}
.yb2{bottom:867.470062px;}
.y55{bottom:880.884750px;}
.yd4{bottom:881.930566px;}
.y6f{bottom:881.954667px;}
.yb1{bottom:882.316179px;}
.y2a{bottom:886.678432px;}
.yd3{bottom:896.776684px;}
.y54{bottom:900.160602px;}
.y6e{bottom:901.230519px;}
.y29{bottom:905.954284px;}
.yb0{bottom:910.835379px;}
.y53{bottom:919.436454px;}
.y52{bottom:919.474855px;}
.y6d{bottom:920.506371px;}
.y28{bottom:925.230136px;}
.yaf{bottom:925.298197px;}
.yd2{bottom:925.307451px;}
.y51{bottom:938.750707px;}
.yae{bottom:939.761014px;}
.yd1{bottom:939.770269px;}
.y6c{bottom:939.782223px;}
.y27{bottom:944.505988px;}
.yad{bottom:954.223832px;}
.yd0{bottom:954.233087px;}
.y50{bottom:958.026559px;}
.y6b{bottom:959.058075px;}
.y26{bottom:963.781840px;}
.yac{bottom:968.686650px;}
.ycf{bottom:969.079205px;}
.y6a{bottom:978.333927px;}
.y25{bottom:983.057692px;}
.yab{bottom:983.149468px;}
.y4f{bottom:996.592724px;}
.yce{bottom:997.609972px;}
.yaa{bottom:997.612286px;}
.ya{bottom:1010.918264px;}
.ya8{bottom:1012.051967px;}
.ycd{bottom:1012.072790px;}
.ya9{bottom:1012.075104px;}
.y2{bottom:1014.195978px;}
.y4e{bottom:1015.868576px;}
.ya7{bottom:1026.514785px;}
.ycc{bottom:1026.535608px;}
.y4d{bottom:1035.144428px;}
.ya6{bottom:1040.977603px;}
.ycb{bottom:1041.381726px;}
.y4c{bottom:1054.420280px;}
.ya5{bottom:1055.440421px;}
.ya4{bottom:1069.903239px;}
.y4b{bottom:1073.696132px;}
.ya3{bottom:1084.366056px;}
.y4a{bottom:1092.971985px;}
.ya2{bottom:1098.828874px;}
.y9{bottom:1111.175446px;}
.y49{bottom:1112.247837px;}
.ya1{bottom:1113.291692px;}
.y8{bottom:1125.638264px;}
.ya0{bottom:1127.754510px;}
.y48{bottom:1131.523689px;}
.y47{bottom:1131.572051px;}
.y9f{bottom:1142.217328px;}
.y7{bottom:1143.280079px;}
.y46{bottom:1150.847903px;}
.y9e{bottom:1156.680146px;}
.y24{bottom:1170.080213px;}
.y69{bottom:1170.118935px;}
.y45{bottom:1170.123755px;}
.y9d{bottom:1171.526264px;}
.y23{bottom:1177.599675px;}
.y6{bottom:1218.169680px;}
.y20{bottom:1221.270398px;}
.y5{bottom:1237.453245px;}
.y4{bottom:1256.736809px;}
.y22{bottom:1268.700852px;}
.y3{bottom:1276.020373px;}
.y21{bottom:1284.221793px;}
.y1f{bottom:1287.113894px;}
.h2{height:5.940000px;}
.hf{height:18.000000px;}
.he{height:22.500000px;}
.h5{height:23.940000px;}
.ha{height:27.000000px;}
.h3{height:29.880000px;}
.h9{height:32.940000px;}
.h6{height:36.000000px;}
.h4{height:41.940000px;}
.h8{height:47.880000px;}
.hc{height:74.880000px;}
.h7{height:90.000000px;}
.hb{height:1233.159664px;}
.hd{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:833.889076px;}
.w2{width:847.546218px;}
.w0{width:956.000000px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.x11{left:63.718959px;}
.x7{left:64.874642px;}
.x15{left:76.399567px;}
.x0{left:84.352941px;}
.x14{left:87.182573px;}
.x5{left:126.577613px;}
.x10{left:160.342891px;}
.x12{left:194.153574px;}
.xf{left:198.494521px;}
.x13{left:204.744255px;}
.x8{left:342.429560px;}
.x9{left:349.756215px;}
.x16{left:351.579395px;}
.xa{left:354.369116px;}
.x17{left:384.928499px;}
.xb{left:630.289997px;}
.xd{left:637.414205px;}
.xc{left:640.595516px;}
.x6{left:641.660773px;}
.xe{left:694.388592px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls60{letter-spacing:-0.149372pt;}
.ls44{letter-spacing:-0.108604pt;}
.ls38{letter-spacing:-0.104561pt;}
.ls26{letter-spacing:-0.098586pt;}
.ls30{letter-spacing:-0.095598pt;}
.ls29{letter-spacing:-0.092611pt;}
.ls2a{letter-spacing:-0.086636pt;}
.ls35{letter-spacing:-0.083649pt;}
.ls67{letter-spacing:-0.080661pt;}
.ls2d{letter-spacing:-0.077674pt;}
.ls37{letter-spacing:-0.072197pt;}
.ls56{letter-spacing:-0.066222pt;}
.ls39{letter-spacing:-0.064728pt;}
.ls48{letter-spacing:-0.063573pt;}
.ls33{letter-spacing:-0.062736pt;}
.ls4a{letter-spacing:-0.060924pt;}
.ls36{letter-spacing:-0.059749pt;}
.lse{letter-spacing:-0.056762pt;}
.ls5d{letter-spacing:-0.055626pt;}
.ls5e{letter-spacing:-0.052977pt;}
.ls24{letter-spacing:-0.050787pt;}
.ls5b{letter-spacing:-0.047799pt;}
.ls3e{letter-spacing:-0.045031pt;}
.ls3d{letter-spacing:-0.041824pt;}
.ls2b{letter-spacing:-0.038837pt;}
.ls2f{letter-spacing:-0.035849pt;}
.ls3{letter-spacing:-0.033061pt;}
.ls1d{letter-spacing:-0.032862pt;}
.ls54{letter-spacing:-0.031786pt;}
.ls12{letter-spacing:-0.029874pt;}
.ls66{letter-spacing:-0.029138pt;}
.ls25{letter-spacing:-0.026887pt;}
.lsb{letter-spacing:-0.025513pt;}
.ls21{letter-spacing:-0.023900pt;}
.ls1{letter-spacing:-0.023143pt;}
.ls32{letter-spacing:-0.020912pt;}
.ls18{letter-spacing:-0.019916pt;}
.ls31{letter-spacing:-0.017925pt;}
.lsf{letter-spacing:-0.014937pt;}
.ls23{letter-spacing:-0.011950pt;}
.ls15{letter-spacing:-0.008962pt;}
.ls8{letter-spacing:-0.007967pt;}
.ls4c{letter-spacing:-0.007947pt;}
.ls11{letter-spacing:-0.005975pt;}
.ls59{letter-spacing:-0.005298pt;}
.ls1e{letter-spacing:-0.002987pt;}
.ls46{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls52{letter-spacing:0.002649pt;}
.ls10{letter-spacing:0.002987pt;}
.lsd{letter-spacing:0.003645pt;}
.ls1c{letter-spacing:0.005298pt;}
.ls1f{letter-spacing:0.005975pt;}
.ls4f{letter-spacing:0.007947pt;}
.ls69{letter-spacing:0.007967pt;}
.ls20{letter-spacing:0.008962pt;}
.ls5{letter-spacing:0.009281pt;}
.ls3c{letter-spacing:0.009958pt;}
.ls1b{letter-spacing:0.010595pt;}
.ls16{letter-spacing:0.011950pt;}
.ls45{letter-spacing:0.013244pt;}
.ls14{letter-spacing:0.014937pt;}
.ls65{letter-spacing:0.015893pt;}
.ls17{letter-spacing:0.017925pt;}
.ls5c{letter-spacing:0.018542pt;}
.ls13{letter-spacing:0.020912pt;}
.ls22{letter-spacing:0.023900pt;}
.ls27{letter-spacing:0.026887pt;}
.ls68{letter-spacing:0.027883pt;}
.ls2c{letter-spacing:0.029874pt;}
.ls5f{letter-spacing:0.031786pt;}
.ls43{letter-spacing:0.034435pt;}
.ls1a{letter-spacing:0.036367pt;}
.ls2e{letter-spacing:0.038837pt;}
.ls19{letter-spacing:0.041426pt;}
.ls9{letter-spacing:0.042382pt;}
.lsa{letter-spacing:0.043736pt;}
.ls28{letter-spacing:0.044812pt;}
.ls49{letter-spacing:0.045031pt;}
.ls3b{letter-spacing:0.049791pt;}
.ls5a{letter-spacing:0.050329pt;}
.ls6{letter-spacing:0.052977pt;}
.ls42{letter-spacing:0.055626pt;}
.ls61{letter-spacing:0.058275pt;}
.ls34{letter-spacing:0.059749pt;}
.ls62{letter-spacing:0.060924pt;}
.lsc{letter-spacing:0.061960pt;}
.ls4{letter-spacing:0.062816pt;}
.ls41{letter-spacing:0.063573pt;}
.ls3f{letter-spacing:0.066222pt;}
.ls3a{letter-spacing:0.067218pt;}
.ls64{letter-spacing:0.068711pt;}
.ls4d{letter-spacing:0.068871pt;}
.ls7{letter-spacing:0.074168pt;}
.ls53{letter-spacing:0.076817pt;}
.ls55{letter-spacing:0.082115pt;}
.ls51{letter-spacing:0.083649pt;}
.ls58{letter-spacing:0.090062pt;}
.ls2{letter-spacing:0.092571pt;}
.ls57{letter-spacing:0.092710pt;}
.ls47{letter-spacing:0.095359pt;}
.ls40{letter-spacing:0.098008pt;}
.ls50{letter-spacing:0.103306pt;}
.ls4b{letter-spacing:0.121848pt;}
.ls63{letter-spacing:0.135092pt;}
.ls4e{letter-spacing:9.543880pt;}
.ws78{word-spacing:-9.533284pt;}
.ws2d{word-spacing:-2.736502pt;}
.ws23{word-spacing:-2.512444pt;}
.ws3e{word-spacing:-2.363071pt;}
.ws42{word-spacing:-2.354109pt;}
.ws32{word-spacing:-2.345146pt;}
.ws2a{word-spacing:-2.330209pt;}
.ws29{word-spacing:-2.144987pt;}
.ws21{word-spacing:-1.735707pt;}
.ws6c{word-spacing:-1.676735pt;}
.ws3d{word-spacing:-1.523598pt;}
.ws8{word-spacing:-1.406849pt;}
.ws40{word-spacing:-1.347339pt;}
.ws3c{word-spacing:-1.332402pt;}
.ws53{word-spacing:-1.267176pt;}
.ws9{word-spacing:-1.137142pt;}
.ws20{word-spacing:-1.126268pt;}
.ws72{word-spacing:-1.035708pt;}
.ws24{word-spacing:-0.944033pt;}
.ws39{word-spacing:-0.926109pt;}
.ws36{word-spacing:-0.845448pt;}
.ws79{word-spacing:-0.770762pt;}
.ws2f{word-spacing:-0.752837pt;}
.ws47{word-spacing:-0.740887pt;}
.ws38{word-spacing:-0.543715pt;}
.ws28{word-spacing:-0.531766pt;}
.ws45{word-spacing:-0.510854pt;}
.ws27{word-spacing:-0.349531pt;}
.ws51{word-spacing:-0.211611pt;}
.ws3a{word-spacing:-0.164310pt;}
.ws2e{word-spacing:-0.161322pt;}
.ws3b{word-spacing:-0.158335pt;}
.ws12{word-spacing:-0.155347pt;}
.ws1b{word-spacing:-0.149372pt;}
.ws2b{word-spacing:-0.146385pt;}
.ws1e{word-spacing:-0.143397pt;}
.ws31{word-spacing:-0.140410pt;}
.wse{word-spacing:-0.137423pt;}
.ws26{word-spacing:-0.134435pt;}
.ws35{word-spacing:-0.131448pt;}
.ws4b{word-spacing:-0.125473pt;}
.ws10{word-spacing:-0.119498pt;}
.ws2{word-spacing:-0.115714pt;}
.ws5f{word-spacing:-0.111253pt;}
.ws63{word-spacing:-0.092710pt;}
.ws57{word-spacing:-0.087413pt;}
.ws50{word-spacing:-0.079665pt;}
.ws75{word-spacing:-0.074686pt;}
.ws6a{word-spacing:-0.071519pt;}
.ws68{word-spacing:-0.066222pt;}
.ws5{word-spacing:-0.063573pt;}
.ws17{word-spacing:-0.059510pt;}
.ws62{word-spacing:-0.058275pt;}
.ws56{word-spacing:-0.055626pt;}
.ws58{word-spacing:-0.052977pt;}
.ws73{word-spacing:-0.050329pt;}
.ws64{word-spacing:-0.045031pt;}
.ws4{word-spacing:-0.042382pt;}
.ws4e{word-spacing:-0.039833pt;}
.ws6e{word-spacing:-0.039733pt;}
.ws43{word-spacing:-0.038837pt;}
.ws74{word-spacing:-0.034435pt;}
.ws5e{word-spacing:-0.031786pt;}
.wsa{word-spacing:-0.029157pt;}
.ws59{word-spacing:-0.023840pt;}
.ws7{word-spacing:-0.021191pt;}
.ws6f{word-spacing:-0.007947pt;}
.ws76{word-spacing:-0.005298pt;}
.ws5a{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws61{word-spacing:0.002649pt;}
.ws54{word-spacing:0.004979pt;}
.ws18{word-spacing:0.005298pt;}
.ws49{word-spacing:0.005975pt;}
.ws67{word-spacing:0.007947pt;}
.ws5b{word-spacing:0.013244pt;}
.ws6d{word-spacing:0.015893pt;}
.ws7a{word-spacing:0.015933pt;}
.ws60{word-spacing:0.018542pt;}
.ws6{word-spacing:0.019916pt;}
.ws30{word-spacing:0.020912pt;}
.wsb{word-spacing:0.029157pt;}
.ws7b{word-spacing:0.035849pt;}
.ws77{word-spacing:0.039733pt;}
.ws22{word-spacing:0.041824pt;}
.ws69{word-spacing:0.042382pt;}
.ws1c{word-spacing:0.044812pt;}
.ws16{word-spacing:0.047799pt;}
.ws13{word-spacing:0.050787pt;}
.ws15{word-spacing:0.053774pt;}
.ws55{word-spacing:0.055626pt;}
.ws3f{word-spacing:0.056762pt;}
.ws1d{word-spacing:0.059749pt;}
.ws25{word-spacing:0.062736pt;}
.ws71{word-spacing:0.063573pt;}
.ws1a{word-spacing:0.065724pt;}
.ws70{word-spacing:0.066222pt;}
.ws19{word-spacing:0.068711pt;}
.ws5d{word-spacing:0.071519pt;}
.wsf{word-spacing:0.071699pt;}
.ws5c{word-spacing:0.074168pt;}
.ws14{word-spacing:0.074686pt;}
.ws6b{word-spacing:0.076817pt;}
.ws33{word-spacing:0.077674pt;}
.wsd{word-spacing:0.080661pt;}
.ws44{word-spacing:0.083649pt;}
.ws46{word-spacing:0.086636pt;}
.ws1f{word-spacing:0.089623pt;}
.ws2c{word-spacing:0.092611pt;}
.ws11{word-spacing:0.095598pt;}
.ws41{word-spacing:0.101573pt;}
.ws37{word-spacing:0.104561pt;}
.ws4c{word-spacing:0.114519pt;}
.ws52{word-spacing:0.119498pt;}
.wsc{word-spacing:0.122485pt;}
.ws4d{word-spacing:0.126967pt;}
.ws48{word-spacing:0.128460pt;}
.ws4a{word-spacing:0.149372pt;}
.ws66{word-spacing:0.153634pt;}
.ws4f{word-spacing:0.156841pt;}
.ws34{word-spacing:0.158335pt;}
.ws65{word-spacing:0.164230pt;}
.ws1{word-spacing:0.198367pt;}
.ws3{word-spacing:0.208285pt;}
._5{margin-left:-10.304105pt;}
._4{margin-left:-9.377001pt;}
._1{margin-left:-0.874725pt;}
._0{width:0.958772pt;}
._6{width:5.815565pt;}
._3{width:9.588910pt;}
._2{width:12.935649pt;}
.fs0{font-size:6.572385pt;}
.fsb{font-size:19.916318pt;}
.fsa{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fs8{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs7{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs6{font-size:52.977406pt;}
.fs9{font-size:82.851883pt;}
.fs5{font-size:99.581590pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y94{bottom:58.666667pt;}
.y1e{bottom:60.666667pt;}
.y98{bottom:63.707067pt;}
.y9c{bottom:63.947067pt;}
.ye9{bottom:64.027067pt;}
.ye8{bottom:73.307067pt;}
.y97{bottom:75.707067pt;}
.y9b{bottom:95.067067pt;}
.y9a{bottom:107.067067pt;}
.y96{bottom:119.067067pt;}
.y99{bottom:136.347067pt;}
.y95{bottom:148.347067pt;}
.y93{bottom:155.887067pt;}
.y44{bottom:160.711200pt;}
.y92{bottom:171.883067pt;}
.y43{bottom:176.707200pt;}
.y91{bottom:187.879067pt;}
.y42{bottom:192.703200pt;}
.y1d{bottom:194.955200pt;}
.y90{bottom:203.875067pt;}
.y41{bottom:208.699200pt;}
.y1c{bottom:210.951200pt;}
.y8f{bottom:219.871067pt;}
.y8e{bottom:219.879067pt;}
.y40{bottom:224.695200pt;}
.y1b{bottom:226.947200pt;}
.y8d{bottom:235.875067pt;}
.y3f{bottom:240.691200pt;}
.y1a{bottom:248.223200pt;}
.y8c{bottom:251.871067pt;}
.y3e{bottom:256.687200pt;}
.y19{bottom:264.219200pt;}
.y3d{bottom:272.683200pt;}
.y18{bottom:280.215200pt;}
.y8b{bottom:283.875067pt;}
.y3c{bottom:288.679200pt;}
.y68{bottom:291.183200pt;}
.y8a{bottom:299.871067pt;}
.y89{bottom:299.923067pt;}
.y17{bottom:301.575200pt;}
.y3b{bottom:304.675200pt;}
.y67{bottom:307.179200pt;}
.y88{bottom:315.919067pt;}
.y16{bottom:317.571200pt;}
.y3a{bottom:320.671200pt;}
.y39{bottom:320.707067pt;}
.y66{bottom:323.175200pt;}
.y87{bottom:331.915067pt;}
.y15{bottom:333.567200pt;}
.y38{bottom:336.703067pt;}
.y65{bottom:339.171200pt;}
.y14{bottom:349.563200pt;}
.y37{bottom:352.699067pt;}
.y64{bottom:355.167200pt;}
.y86{bottom:363.919067pt;}
.y13{bottom:370.923200pt;}
.y63{bottom:371.163200pt;}
.y85{bottom:379.915067pt;}
.y36{bottom:384.703067pt;}
.y12{bottom:386.919200pt;}
.y62{bottom:387.159200pt;}
.y84{bottom:395.911067pt;}
.y35{bottom:400.699067pt;}
.y11{bottom:402.915200pt;}
.y61{bottom:403.155200pt;}
.y83{bottom:411.907067pt;}
.y34{bottom:416.695067pt;}
.y10{bottom:418.911200pt;}
.y60{bottom:419.151200pt;}
.y82{bottom:427.903067pt;}
.y33{bottom:432.691067pt;}
.yf{bottom:434.907200pt;}
.y5f{bottom:435.147200pt;}
.y81{bottom:443.899067pt;}
.y32{bottom:448.687067pt;}
.yca{bottom:455.861307pt;}
.y80{bottom:459.895067pt;}
.ye7{bottom:461.227067pt;}
.y31{bottom:464.683067pt;}
.ye{bottom:466.427307pt;}
.ye6{bottom:467.861307pt;}
.yc9{bottom:467.863227pt;}
.y7f{bottom:475.891067pt;}
.ye5{bottom:479.863227pt;}
.yc8{bottom:479.865147pt;}
.y30{bottom:480.679067pt;}
.yd{bottom:487.787067pt;}
.ye4{bottom:491.865147pt;}
.yc7{bottom:491.867067pt;}
.y7e{bottom:491.887067pt;}
.y2f{bottom:496.675067pt;}
.ye3{bottom:503.867067pt;}
.yc6{bottom:504.187067pt;}
.y7d{bottom:507.883067pt;}
.y2e{bottom:512.671067pt;}
.ye2{bottom:516.187067pt;}
.yc{bottom:520.667067pt;}
.y7c{bottom:523.879067pt;}
.yc4{bottom:527.861307pt;}
.yc5{bottom:527.865147pt;}
.y2d{bottom:528.667067pt;}
.yc3{bottom:539.863227pt;}
.y7b{bottom:539.875067pt;}
.yc1{bottom:551.861307pt;}
.yc2{bottom:551.865147pt;}
.y7a{bottom:555.871067pt;}
.y79{bottom:555.919067pt;}
.yb{bottom:556.187067pt;}
.yc0{bottom:563.863227pt;}
.ye1{bottom:563.867067pt;}
.y5e{bottom:571.027200pt;}
.y78{bottom:571.915067pt;}
.ybf{bottom:575.865147pt;}
.ye0{bottom:576.187067pt;}
.ybd{bottom:587.861307pt;}
.ybe{bottom:587.867067pt;}
.y77{bottom:587.911067pt;}
.yde{bottom:599.857467pt;}
.ybc{bottom:599.863227pt;}
.ydf{bottom:599.865147pt;}
.y5d{bottom:603.031200pt;}
.ydd{bottom:611.859387pt;}
.ybb{bottom:611.865147pt;}
.y5c{bottom:619.027200pt;}
.y76{bottom:619.915067pt;}
.ydc{bottom:623.861307pt;}
.yb9{bottom:623.865147pt;}
.yba{bottom:623.867067pt;}
.y5b{bottom:635.023200pt;}
.ydb{bottom:635.863227pt;}
.yb8{bottom:635.867067pt;}
.y75{bottom:635.911067pt;}
.yda{bottom:647.865147pt;}
.yb7{bottom:648.187067pt;}
.y5a{bottom:651.019200pt;}
.y74{bottom:651.907067pt;}
.yd9{bottom:659.867067pt;}
.y59{bottom:667.015200pt;}
.y73{bottom:667.903067pt;}
.yb6{bottom:671.859387pt;}
.yd8{bottom:672.187067pt;}
.y58{bottom:683.011200pt;}
.yb5{bottom:683.861307pt;}
.y72{bottom:683.899067pt;}
.y2c{bottom:687.807067pt;}
.yd7{bottom:695.861307pt;}
.yb4{bottom:695.863227pt;}
.y57{bottom:699.007200pt;}
.y71{bottom:699.895067pt;}
.yd6{bottom:707.863227pt;}
.yb3{bottom:707.865147pt;}
.y56{bottom:715.003200pt;}
.y70{bottom:715.891067pt;}
.y2b{bottom:719.811067pt;}
.yd5{bottom:719.865147pt;}
.yb2{bottom:719.867067pt;}
.y55{bottom:730.999200pt;}
.yd4{bottom:731.867067pt;}
.y6f{bottom:731.887067pt;}
.yb1{bottom:732.187067pt;}
.y2a{bottom:735.807067pt;}
.yd3{bottom:744.187067pt;}
.y54{bottom:746.995200pt;}
.y6e{bottom:747.883067pt;}
.y29{bottom:751.803067pt;}
.yb0{bottom:755.853627pt;}
.y53{bottom:762.991200pt;}
.y52{bottom:763.023067pt;}
.y6d{bottom:763.879067pt;}
.y28{bottom:767.799067pt;}
.yaf{bottom:767.855547pt;}
.yd2{bottom:767.863227pt;}
.y51{bottom:779.019067pt;}
.yae{bottom:779.857467pt;}
.yd1{bottom:779.865147pt;}
.y6c{bottom:779.875067pt;}
.y27{bottom:783.795067pt;}
.yad{bottom:791.859387pt;}
.yd0{bottom:791.867067pt;}
.y50{bottom:795.015067pt;}
.y6b{bottom:795.871067pt;}
.y26{bottom:799.791067pt;}
.yac{bottom:803.861307pt;}
.ycf{bottom:804.187067pt;}
.y6a{bottom:811.867067pt;}
.y25{bottom:815.787067pt;}
.yab{bottom:815.863227pt;}
.y4f{bottom:827.019067pt;}
.yce{bottom:827.863227pt;}
.yaa{bottom:827.865147pt;}
.ya{bottom:838.907067pt;}
.ya8{bottom:839.847867pt;}
.ycd{bottom:839.865147pt;}
.ya9{bottom:839.867067pt;}
.y2{bottom:841.627067pt;}
.y4e{bottom:843.015067pt;}
.ya7{bottom:851.849787pt;}
.ycc{bottom:851.867067pt;}
.y4d{bottom:859.011067pt;}
.ya6{bottom:863.851707pt;}
.ycb{bottom:864.187067pt;}
.y4c{bottom:875.007067pt;}
.ya5{bottom:875.853627pt;}
.ya4{bottom:887.855547pt;}
.y4b{bottom:891.003067pt;}
.ya3{bottom:899.857467pt;}
.y4a{bottom:906.999067pt;}
.ya2{bottom:911.859387pt;}
.y9{bottom:922.105147pt;}
.y49{bottom:922.995067pt;}
.ya1{bottom:923.861307pt;}
.y8{bottom:934.107067pt;}
.ya0{bottom:935.863227pt;}
.y48{bottom:938.991067pt;}
.y47{bottom:939.031200pt;}
.y9f{bottom:947.865147pt;}
.y7{bottom:948.747067pt;}
.y46{bottom:955.027200pt;}
.y9e{bottom:959.867067pt;}
.y24{bottom:970.987067pt;}
.y69{bottom:971.019200pt;}
.y45{bottom:971.023200pt;}
.y9d{bottom:972.187067pt;}
.y23{bottom:977.227067pt;}
.y6{bottom:1010.893947pt;}
.y20{bottom:1013.467067pt;}
.y5{bottom:1026.896347pt;}
.y4{bottom:1042.898747pt;}
.y22{bottom:1052.827067pt;}
.y3{bottom:1058.901147pt;}
.y21{bottom:1065.707067pt;}
.y1f{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.hf{height:14.937238pt;}
.he{height:18.671548pt;}
.h5{height:19.866527pt;}
.ha{height:22.405858pt;}
.h3{height:24.795816pt;}
.h9{height:27.335146pt;}
.h6{height:29.874477pt;}
.h4{height:34.803766pt;}
.h8{height:39.733054pt;}
.hc{height:62.138912pt;}
.h7{height:74.686192pt;}
.hb{height:1023.333333pt;}
.hd{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:692.000000pt;}
.w2{width:703.333333pt;}
.w0{width:793.333333pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.x11{left:52.876960pt;}
.x7{left:53.836000pt;}
.x15{left:63.399920pt;}
.x0{left:70.000000pt;}
.x14{left:72.348160pt;}
.x5{left:105.040000pt;}
.x10{left:133.060000pt;}
.x12{left:161.117680pt;}
.xf{left:164.720000pt;}
.x13{left:169.906320pt;}
.x8{left:284.164000pt;}
.x9{left:290.244000pt;}
.x16{left:291.756960pt;}
.xa{left:294.072000pt;}
.x17{left:319.431600pt;}
.xb{left:523.044000pt;}
.xd{left:528.956000pt;}
.xc{left:531.596000pt;}
.x6{left:532.480000pt;}
.xe{left:576.236000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
}
